<!DOCTYPE html>
<html lang="ru-RU">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="Ремонт, реставрация и химчистка обуви, сумок и верхней одежды." />
    <meta name="keywords"
        content="Реставрация,восстановление обуви,сумок,Набойки,Реставрации мысов, Восстановление каблуков, Проклейка подошвы,заплатка,Замена супинатора,Замена молнии,Растяжка обуви,Глубокая химчистка обуви,TIMBERLAND-CARE,SNEAKERS-CARE,Замена задника" />
    <!--  Title -->
    <title>Химчистка, реставрация и ремонт обуви, сумок и кожаных аксессуаров — Реставрационный центра Nobuv</title>

    <!-- Font Google -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,500,600,700&display=swap" rel="stylesheet">

    <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="assets/img/favicon.png" type="image/x-icon" />

    <!-- custom styles (optional) -->
    <link href="assets/css/plugins.css" rel="stylesheet" />
    <link href="assets/fancybox/jquery.fancybox.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="assets/cocoen/css/cocoen.min.css">
    <link href="assets/css/style.css" rel="stylesheet" />
    <script src="//code.jivo.ru/widget/S9rh0mMyfq" async></script>
</head>

<body class="hamburger-menu dsn-ajax" data-dsn-mousemove="true">

    <div class="preloader">
        <div class="preloader-after"></div>
        <div class="preloader-before"></div>
        <div class="preloader-block">
            <div class="title">nobuv</div>
            <div class="percent">0</div>
            <div class="loading">загрузка...</div>
        </div>
        <div class="preloader-bar">
            <div class="preloader-progress"></div>
        </div>
    </div>

    <!-- Nav Bar -->
    <div class="dsn-nav-bar">
        <div class="site-header">
            <div class="extend-container">
                <div class="inner-header">
                    <div class="main-logo">
                        <a href="index.html">
                            <img class="light-logo" src="assets/img/Logo.svg" alt="" />
                        </a>
                    </div>
                </div>
                <nav class="accent-menu main-navigation">
                    <ul class="extend-container top-menu">
                        <li><a href="#services" class="services">Услуги</a></li>
                        <li><a href="#beforeafter" class="beforeafter">До и после</a></li>
                        <li><a href="#priceList" class="priceList">Прайс лист</a></li>
                        <li><a href="#works" class="works">Instagram</a></li>
                        <li><a href="/partner.html" class="price">Стать партнером</a></li>
						<li><a href="/vacancy.html" class="price">Вакансии</a></li>
                        <li><a href="#contacts" class="contacts">Контакты</a></li>
                        <li><a href="tel:+74991303838" class="">+7 499 130-38-38</a></li>
                    </ul>
                </nav>
            </div>
        </div>
        <div class="header-top header-top-hamburger">
            <div class="header-container">
                <!-- <div class="logo main-logo">
                    <a href="/">
                        <img class="light-logo" src="assets/img/Logo.svg" alt="">
                    </a>
                </div> -->

                <div class="menu-icon" data-dsn="parallax" data-dsn-move="5">
                    <div class="icon-m">
                        <i class="menu-icon-close fas fa-times"></i>
                        <span class="menu-icon__line menu-icon__line-left"></span>
                        <span class="menu-icon__line"></span>
                        <span class="menu-icon__line menu-icon__line-right"></span>
                    </div>

                    <div class="text-menu">
                        <div class="text-button">Меню</div>
                        <div class="text-open">Открыть</div>
                        <div class="text-close">Закрыть</div>
                    </div>
                </div>

                <div class="nav">
                    <div class="inner">
                        <div class="nav__content">

                        </div>
                    </div>
                </div>
                <div class="nav-content">
                    <div class="inner-content">
                        <address class="v-middle">
                            <span>Egypt</span>
                            <span>Damietta,El-Mahalla El-Kubra,</span>
                            <span>01024552406 , 01004392260</span>
                        </address>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <!-- End Nav Bar -->
    <div class="modile-menu">
        <div class="btn_mnu">
            <div class="btn_row"></div>
            <div class="btn_row"></div>
            <div class="btn_row"></div>
        </div>
        <ul class="modile-nav">
            <li><a href="#services" class="services">Услуги</a></li>
            <li><a href="#beforeafter" class="beforeafter">До и после</a></li>
            <li><a href="#priceList" class="priceList">Прайс лист</a></li>
            <li><a href="#works" class="works">Instagram</a></li>
            <li><a href="/partner.html" class="link">Стать партнером</a></li>
            <li><a href="/vacancy.html" class="link">Вакансии</a></li>
            <li><a href="#contacts" class="contacts">Контакты</a></li>
        </ul>
        <div class="modile-nav-bg"></div>
    </div>

    <main class="main-root" id="main">
        <img class="logo-small-mob" src="assets/img/Logo.svg" alt="">
        <div id="dsn-scrollbar">
            <div class="dsn-slider" data-dsn-header="project">
                <div class="dsn-root-slider" id="dsn-hero-parallax-img">
                    <div class="slide-inner">
                        <div class="swiper-wrapper">
                            <div class="slide-item swiper-slide">
                                <div class="slide-content">
                                    <div class="slide-content-inner">
                                        <div class="project-metas">
                                            <div class="project-meta-box project-work cat">
                                                <span>Премиальное обслуживание</span>
                                            </div>
                                        </div>

                                        <div class="title-text-header">
                                            <div class="title-text-header-inner">
                                                <a class="effect-ajax" data-dsn-ajax="slider">
                                                    Реставрация от 4 дней
                                                </a>
                                            </div>
                                        </div>

                                         <p>Реставрация повреждений, восстановление цвета, удаление царапин и сколов, покраска/перекраска, реставрация  лаковых изделий, обработка кожи бальзамом
                                        </p>

                                        <div class="link-custom">
                                            <!-- <a class="image-zoom effect-ajax" data-dsn="parallax"
                                                data-dsn-ajax="slider" data-fancybox data-src="#callback" href="javascript:;">
                                                <span>заказать курьера</span>
                                            </a> -->
                                            <!-- <a data-fancybox data-src="#callback" href="javascript:;">
                                                <span>заказать курьера</span>
                                            </a> -->
                                            <a href="https://api.whatsapp.com/send?phone=79031303838" target="_blank"><span>заказать курьера</span></a>
                                        </div>

                                    </div>
                                </div>
                                <div class="image-container">
                                    <div class="image-bg cover-bg" data-image-src="assets/img/slider/1.jpg"
                                        data-overlay="0">
                                        <img src="assets/img/slider/1.jpg" alt="">
                                    </div>
                                </div>
                            </div>

                            <div class="slide-item swiper-slide">
                                <div class="slide-content">
                                    <div class="slide-content-inner">
                                        <div class="project-metas">
                                            <div class="project-meta-box project-work cat">
                                               <span>Премиальное качество</span>
                                            </div>
                                        </div>

                                        <div class="title-text-header">
                                            <div class="title-text-header-inner">
                                                <a class="effect-ajax" data-dsn-ajax="slider">
                                                    Химчистка от 3 дней
                                                </a>
                                            </div>
                                        </div>

                                        <p>Профессиональная химчистка, выведение пятен, восстановление цвета, антибактериальная дезинфекция, чистка стелек и шнурков, тонировка замши, дезодорирование</p>

                                        <div class="link-custom">
                                            <!-- <a class="image-zoom effect-ajax" data-dsn="parallax"
                                                data-dsn-ajax="slider">
                                                 <span>заказать курьера</span>
                                            </a> -->
                                            <!-- <a data-fancybox data-src="#callback" href="javascript:;">
                                                <span>заказать курьера</span>
                                            </a> -->
                                            <a href="https://api.whatsapp.com/send?phone=79031303838" target="_blank"><span>заказать курьера</span></a>
                                        </div>

                                    </div>
                                </div>
                                <div class="image-container">
                                    <div class="image-bg cover-bg" data-image-src="assets/img/slider/slide2.jpg"
                                        data-overlay="4">
                                        <img src="assets/img/slider/2.jpg" alt="">
                                    </div>
                                </div>
                            </div>

                            <div class="slide-item swiper-slide">
                                <div class="slide-content">
                                    <div class="slide-content-inner">
                                        <div class="project-metas">
                                            <div class="project-meta-box project-work cat">
                                               <span>Премиальные материалы</span>
                                            </div>
                                        </div>

                                        <div class="title-text-header">
                                            <div class="title-text-header-inner">
                                                <a class="effect-ajax" data-dsn-ajax="slider">
                                                    Ремонт от 1 дня
                                                </a>
                                            </div>
                                        </div>

                                        <p>Ремонт любой сложности, профилактика, набойки, замена задников, изготовление ручек, растяжка обуви, подбор кожи, подбор и ремонт оригинальной фурнитуры
                                        </p>

                                        <div class="link-custom">
                                            <!-- <a href="project-3.html" class="image-zoom effect-ajax" data-dsn="parallax"
                                                data-dsn-ajax="slider">
                                               <span>заказать курьера</span>
                                            </a> -->
                                            <!-- <a data-fancybox data-src="#callback" href="javascript:;">
                                                <span>заказать курьера</span>
                                            </a> -->
                                            <a href="https://api.whatsapp.com/send?phone=79031303838" target="_blank"><span>заказать курьера</span></a>
                                        </div>

                                    </div>
                                </div>
                       
                                <div class="image-container">
                                    <div class="image-bg cover-bg" data-image-src="assets/img/slider/3.jpg"
                                        data-overlay="4">
                                        <img src="assets/img/slider/3.jpg" alt="">
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>

                <div class="dsn-slider-content"></div>


                <div class="nav-slider">
                    <div class="swiper-wrapper" role="navigation">
                        <div class="swiper-slide">
                            <div class="image-container">
                                <div class="image-bg cover-bg" data-image-src="assets/img/slider/1-preview.jpg"
                                    data-overlay="2">
                                </div>
                            </div>
                            <div class="content">
                                <p>01</p>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="image-container">
                                <div class="image-bg cover-bg" data-image-src="assets/img/slider/2-preview.jpg"
                                    data-overlay="2">
                                </div>
                            </div>
                            <div class="content">
                                <p>02</p>
                            </div>
                        </div>

                        <div class="swiper-slide">
                            <div class="image-container">
                                <div class="image-bg cover-bg" data-image-src="assets/img/slider/3-preview.jpg"
                                    data-overlay="2">
                                </div>
                            </div>
                            <div class="content">
                                <p>03</p>
                            </div>
                        </div>

                      
                    </div>
                </div>

                <section class="footer-slid" id="descover-holder">
                    <div class="main-social">
                        <div class="social-icon">
                            <div class="social-btn">
                                <div class="svg-wrapper">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23.3 23.2">
                                        <path
                                            d="M19.4 15.5c-1.2 0-2.4.6-3.1 1.7L7.8 12v-.7l8.5-5.1c.7 1 1.9 1.6 3.1 1.6 2.1 0 3.9-1.7 3.9-3.9S21.6 0 19.4 0s-3.9 1.7-3.9 3.9v.4L7 9.3c-1.3-1.7-3.7-2-5.4-.8s-2.1 3.7-.8 5.4c.7 1 1.9 1.6 3.1 1.6s2.4-.6 3.1-1.6l8.5 5v.4c0 2.1 1.7 3.9 3.9 3.9s3.9-1.7 3.9-3.9c0-2.1-1.7-3.8-3.9-3.8zm0-13.6c1.1 0 1.9.9 1.9 1.9s-.9 1.9-1.9 1.9-1.9-.7-1.9-1.8.8-2 1.9-2zM3.9 13.6c-1.1 0-1.9-.9-1.9-1.9s.9-1.9 1.9-1.9 1.9.9 1.9 1.9-.8 1.9-1.9 1.9zm15.5 7.8c-1.1 0-1.9-.9-1.9-1.9s.9-1.9 1.9-1.9 1.9.9 1.9 1.9-.8 1.8-1.9 1.9z">
                                        </path>
                                    </svg>
                                </div>
                            </div>
                        </div>
                        <ul class="social-network">
                            
                            <li>
                                <a href="https://www.instagram.com/obuvnobuv/" target="_blank">
                                    <i class="fab fa-instagram"></i>
                                </a>
                            </li>
                           
                        </ul>
                    </div>

                    <div class="control-num">
                        <span class="sup active">01</span>
                    </div>
                    <div class="control-nav">
                        <div class="prev-container" data-dsn="parallax">
                            <svg viewBox="0 0 40 40">
                                <path class="path circle" d="M20,2A18,18,0,1,1,2,20,18,18,0,0,1,20,2"></path>
                                <polyline class="path" points="14.6 17.45 20 22.85 25.4 17.45"></polyline>
                            </svg>
                        </div>

                        <div class="next-container" data-dsn="parallax">
                            <svg viewBox="0 0 40 40">
                                <path class="path circle" d="M20,2A18,18,0,1,1,2,20,18,18,0,0,1,20,2"></path>
                                <polyline class="path" points="14.6 17.45 20 22.85 25.4 17.45"></polyline>
                            </svg>
                        </div>
                    </div>
                </section>

            </div>

            <div class="wrapper">
            
              <section class="our-services-2 section-margin" id="services">
                    <div class="container">
                        <div class="one-title" data-dsn-animate="up">
                        
                            <h2 class="title-main">Услуги</h2>
                        </div>

                        <div class="row justify-content-center">
                            <div class="col-md-4">
                                <div class="services-item">
                                    <div class="corner corner-top"></div>
                                    <div class="corner corner-bottom"></div>
                                    <div class="icon">
                                        <img src="assets/img/services/1.png" alt="">
                                    </div>
                                    <div class="services-header">
                                        <h3>РЕСТАВРАЦИЯ</h3>
                                    </div>
                                    <p>Реставрация и восстановление обуви и сумок любой сложности, устранение повреждений, восстановление рисунка, покраска, удаление царапин, обновление кожи, сезонная подготовка.</p>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div class="services-item selected">
	                                <div class="corner corner-top"></div>
                                    <div class="corner corner-bottom"></div>
                                    <div class="icon">
                                        <img src="assets/img/services/3.png" alt="">
                                    </div>
                                    <div class="services-header">
                                        <h3>ХИМЧИСТКА</h3>
                                    </div>
                                    <p>
                                        Профессиональная химчистка обуви и сумок, ручная чистка, удаление пятен, выведение реагентов, антибактериальная дезинфекция, жирование кожи/нубука/замши, защита от воды и соли.
                                    </p>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div class="services-item">
	                                <div class="corner corner-top"></div>
                                    <div class="corner corner-bottom"></div>
                                    <div class="icon">
                                        <img src="assets/img/services/2.png" alt="">
                                    </div>
                                    <div class="services-header">
                                        <h3>РЕМОНТ</h3>
                                    </div>
                                    <p>Профессиональный ремонт обуви и сумок любой сложности, установка профилактики, набоек, растяжка, перетяжка каблуков, замена подклада, изготовление ручек, заплатка, прошивка, ремонт фурнитуры.
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="services-item">
                                    <div class="corner corner-top"></div>
                                    <div class="corner corner-bottom"></div>
                                    <div class="icon">
                                        <img src="assets/img/services/4.png" alt="">
                                    </div>
                                    <div class="services-header">
                                        <h3>Заберём и доставим бесплатно</h3>
                                    </div>
                                    <p>Заберём Ваши изделия в течение
                                        24 часов и доставим по готовности
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="services-item">
                                    <div class="corner corner-top"></div>
                                    <div class="corner corner-bottom"></div>
                                    <div class="icon">
                                        <img src="assets/img/services/5.png" alt="">
                                    </div>
                                    <div class="services-header">
                                        <h3>Без выходных <br /> и праздников</h3>
                                    </div>
                                    <p>Работаем для Вас каждый день без выходных с 10:00 до 20:00
                                    </p>
                                </div>
                            </div>
                                <div class="col-md-4">
                                <div class="services-item">
                                    <div class="corner corner-top"></div>
                                    <div class="corner corner-bottom"></div>
                                    <div class="icon">
                                        <img src="assets/img/services/6.png" alt="">
                                    </div>
                                    <div class="services-header">
                                        <h3>Гарантия</h3>
                                    </div>
                                    <p>Отличный ожидаемый результат с 30 дневней гарантией на все виды услуг
                                    </p>
                                </div>
                            </div>
                   
                </section>
  
  				 <section class="intro-about section-margin" id="beforeafter">
                    <div class="one-title" data-dsn-animate="up">
                        <h2 class="title-main">До и после</h2>
                    </div>
                    <div class="before-after-carousel">
                        <div class="item">
                            <div class="cocoen">
                                <img src="assets/img/before-after/yeezy_before.jpg" alt="">
                                <img src="assets/img/before-after/yeezy_after.jpg" alt="">
                            </div>
                        </div>
                        <!-- <div class="item">
	                        <div class="cocoen">
                                <img src="assets/img/before-after/before12.jpg" alt="" />
                                <img src="assets/img/before-after/after12.jpg" alt="" />
	                        </div>
	                    </div>
                        <div class="item">
	                        <div class="cocoen">
                                <img src="assets/img/before-after/before11.jpg" alt="" />
                                <img src="assets/img/before-after/after11.jpg" alt="" />
	                        </div>
	                    </div> -->
                        <!-- <div class="item">
	                        <div class="cocoen">
                                <img src="assets/img/before-after/d6_before.jpg" alt="" />
                                <img src="assets/img/before-after/d6_after.jpg" alt="" />
	                        </div>
	                    </div>
                        <div class="item">
	                        <div class="cocoen">
                                <img src="assets/img/before-after/d7_before.jpg" alt="" />
                                <img src="assets/img/before-after/d7_after.jpg" alt="" />
	                        </div>
	                    </div> -->
                        <div class="item">
	                        <div class="cocoen">
	                            <img src="assets/img/before10.jpg" alt="">
	                            <img src="assets/img/after10.jpg" alt="">
	                        </div>
	                    </div>   
                       <!-- <div class="item">
	                        <div class="cocoen">
	                            <img src="assets/img/before9.jpg" alt="">
	                            <img src="assets/img/after9.jpg" alt="">
	                        </div>
	                    </div> -->
                      <!--
                       <div class="item">
	                        <div class="cocoen">
	                            <img src="assets/img/before6.jpg" alt="">
	                            <img src="assets/img/after6.jpg" alt="">
	                        </div>
	                    </div>
                       <div class="item">
	                        <div class="cocoen">
	                            <img src="assets/img/before7.jpg" alt="">
	                            <img src="assets/img/after7.jpg" alt="">
	                        </div>
	                    </div>
                      <div class="item">
	                        <div class="cocoen">
	                            <img src="assets/img/before8.jpg" alt="">
	                            <img src="assets/img/after8.jpg" alt="">
	                        </div>
	                    </div>
                     -->
                     
                      </div>
                </section>
  
                <section class="intro-about section-margin" id="priceList">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="one-title">
                                    <h2 data-dsn-grid="move-section" data-dsn-move="-30" data-dsn-duration="100%"
                                    data-dsn-opacity="1.2" data-dsn-responsive="tablet">
                                        Прайс-лист
                                    </h2>
                                </div>
                                <table class="table-price">
                                    <thead>
                                      <tr>
                                        <th>ХИМЧИСТКА</th>
                                        <th width="150">ед. изм.</th>
                                        <th>ЦЕНА:</th>
                                      </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td style="border-right: none;"><strong>Обувь:</strong></td>
                                            <td style="border: none;"></td>
                                            <td style="border-left: none;"></td>
                                        </tr>
                                        <tr>
                                            <td>Химчистка обуви (низкая)</td>
                                            <td>пара</td>
                                            <td>2500</td>
                                        </tr>
                                        <tr>
                                            <td>Химчистка обуви (средняя)</td>
                                            <td>пара</td>
                                            <td>3000</td>
                                        </tr> 

                                        <tr>
                                            <td>Химчистка обуви (высокая)</td>
                                            <td>пара</td>
                                            <td>3500</td>
                                        </tr> 

                                        <tr>
                                            <td style="border-right: none;"><strong>Сумки:</strong></td>
                                            <td style="border: none;"></td>
                                            <td style="border-left: none;"></td>
                                        </tr>
                                        <tr>
                                            <td>Химчистка сумок (маленькая)</td>
                                            <td>шт</td>
                                            <td>4000</td>
                                        </tr>
                                        <tr>
                                            <td>Химчистка сумок (средняя)</td>
                                            <td>шт</td>
                                            <td>4500</td>
                                        </tr>
                                        <tr>
                                            <td>Химчистка сумок (большая)</td>
                                            <td>шт</td>
                                            <td>5000</td>
                                        </tr>
                                        
                                        <thead>
                                            <tr>
                                                <th>РЕСТАВРАЦИЯ </th>
                                                <th></th>
                                                <th></th>
                                            </tr>
                                        </thead>
                                        <tr>
                                            <td style="border-right: none;"><strong>Обувь:</strong></td>
                                            <td style="border: none;"></td>
                                            <td style="border-left: none;"></td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация обуви (низкая)</td>
                                            <td>пара</td>
                                            <td>4500</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация обуви (средняя)</td>
                                            <td>пара</td>
                                            <td>5000</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация обуви (высокая)</td>
                                            <td>пара</td>
                                            <td>5500</td>
                                        </tr>
                                        <tr>
                                            <td style="border-right: none;"><strong>Сумки:</strong></td>
                                            <td style="border: none;"></td>
                                            <td style="border-left: none;"></td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация сумок (маленькая)</td>
                                            <td>шт</td>
                                            <td>6000</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация сумок (средняя)</td>
                                            <td>шт</td>
                                            <td>6500</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация сумок (большая)</td>
                                            <td>шт</td>
                                            <td>7000</td>
                                        </tr>
                                        <thead>
                                            <tr>
                                                <th>ДОПОЛНИТЕЛЬНЫЕ РАБОТЫ</th>
                                                <th></th>
                                                <th></th>
                                            </tr>
                                        </thead>
                                        <tr>
                                            <td style="border-right: none;"><strong>Обувь:</strong></td>
                                            <td style="border: none;"></td>
                                            <td style="border-left: none;"></td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация мысов</td>
                                            <td>пара</td>
                                            <td>3000</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация каблуков </td>
                                            <td>пара</td>
                                            <td>3000</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация локальная</td>
                                            <td>шт</td>
                                            <td>1500</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация обуви из рептилии</td>
                                            <td>пара</td>
                                            <td>от 5000</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация лаковой обуви</td>
                                            <td>пара</td>
                                            <td>от 8000</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация лаковых мысов/каблуков</td>
                                            <td>пара</td>
                                            <td>от 5000</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация сложная</td>
                                            <td>пара</td>
                                            <td>по договор.</td>
                                        </tr>
                                        <tr>
                                            <td>Химчитска обуви из рептилии</td>
                                            <td>пара</td>
                                            <td>от 5000</td>
                                        </tr>
                                        <tr>
                                            <td>Уход</td>
                                            <td>пара</td>
                                            <td>2500</td>
                                        </tr>
                                        <tr>
                                            <td>Глассаж</td>
                                            <td>пара</td>
                                            <td>4000</td>
                                        </tr>
                                        <tr>
                                            <td>Патинаж</td>
                                            <td>пара</td>
                                            <td>4000</td>
                                        </tr>
                                        <tr>
                                            <td>Покраска подошвы (без гарантии)</td>
                                            <td>пара</td>
                                            <td>от 1000</td>
                                        </tr>
                                        <tr>
                                            <td>Глубокое выведение реагента</td>
                                            <td>пара</td>
                                            <td>1000</td>
                                        </tr>
                                        <tr>
                                            <td>Профессиональная водоотталкивающая пропитка</td>
                                            <td>пара</td>
                                            <td>200</td>
                                        </tr>
                                        <tr>
                                            <td>Удаление запаха и грибка/озонирование</td>
                                            <td>пара</td>
                                            <td>250</td>
                                        </tr>
                                        <tr>
                                            <td style="border-right: none;"><strong>Сумки:</strong></td>
                                            <td style="border: none;"></td>
                                            <td style="border-left: none;"></td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация лаковых сумок</td>
                                            <td>шт</td>
                                            <td>от 13000</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация урезов, заливка торцов</td>
                                            <td>50 см</td>
                                            <td>2000</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация  4-х углов</td>
                                            <td></td>
                                            <td>3000</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация сложная</td>
                                            <td></td>
                                            <td>по договор.</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация локальная</td>
                                            <td>шт</td>
                                            <td>1500</td>
                                        </tr>
                                        <tr>
                                            <td>Профессиональная водоотталкивающая пропитка</td>
                                            <td>шт</td>
                                            <td>400</td>
                                        </tr>
                                        <tr>
                                            <td>Удаление запаха и грибка/озонирование</td>
                                            <td>пара</td>
                                            <td>500</td>
                                        </tr>
                                        <tr>
                                            <td style="border-right: none;"><strong>Куртки и акссесуары:</strong></td>
                                            <td style="border: none;"></td>
                                            <td style="border-left: none;"></td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация курток</td>
                                            <td>шт</td>
                                            <td>от 8000</td>
                                        </tr>
                                        <tr>
                                            <td>Реставрация акссесуаров </td>
                                            <td>шт</td>
                                            <td>от 2000</td>
                                        </tr>
                                        <thead>
                                            <tr>
                                                <th>РЕМОНТ</th>
                                                <th></th>
                                                <th></th>
                                            </tr>
                                        </thead>
                                        <tr>
                                            <td>Профилактика  topy/vibram</td>
                                            <td>пара</td>
                                            <td>1500</td>
                                        </tr>
                                        <tr>
                                            <td>Профилактика глянцевая/матовая</td>
                                            <td>пара</td>
                                            <td>2000</td>
                                        </tr>
                                        <tr>
                                            <td>Профилактика на полную подошву</td>
                                            <td>пара</td>
                                            <td>2000</td>
                                        </tr>
                                        <tr>
                                            <td>Набойка до 2см</td>
                                            <td>пара</td>
                                            <td>1200</td>
                                        </tr>
                                        <tr>
                                            <td>Набойка от 2см</td>
                                            <td>пара</td>
                                            <td>1500</td>
                                        </tr>
                                        <tr>
                                            <td>Наращивание мыса</td>
                                            <td>шт</td>
                                            <td>400</td>
                                        </tr>
                                        <tr>
                                            <td>Наращивание каблука </td>
                                            <td>шт</td>
                                            <td>400</td>
                                        </tr>
                                        <tr>
                                            <td>Растяжка обуви в ширину</td>
                                            <td>пара</td>
                                            <td>1000</td>
                                        </tr>
                                        <tr>
                                            <td>Растяжка обуви в голенище</td>
                                            <td>пара</td>
                                            <td>1500</td>
                                        </tr>
                                        <tr>
                                            <td>Замена каблука</td>
                                            <td>пара</td>
                                            <td>от 4500</td>
                                        </tr>
                                        <tr>
                                            <td>Замена супинатора (пара) </td>
                                            <td>шт</td>
                                            <td>от 1000</td>
                                        </tr>
                                        <tr>
                                            <td>Подклейка/прошив</td>
                                            <td>шт</td>
                                            <td>от 500</td>
                                        </tr>
                                        <tr>
                                            <td>Замена подошвы</td>
                                            <td>пара</td>
                                            <td>от 6000</td>
                                        </tr>
                                        <tr>
                                            <td>Заплатка внутренняя</td>
                                            <td>шт</td>
                                            <td>от 1000</td>
                                        </tr>
                                        <tr>
                                            <td>Замена молнии</td>
                                            <td>шт</td>
                                            <td>от 1500</td>
                                        </tr>
                                        <tr>
                                            <td>Перетяжка каблуков с заменой набоек</td>
                                            <td>пара</td>
                                            <td>4000</td>
                                        </tr>
                                        <tr>
                                            <td>Переклейка/перетяжка  задников </td>
                                            <td>пара</td>
                                            <td>2000/3000</td>
                                        </tr>
                                        <tr>
                                            <td>Изготовление кожаных стелек </td>
                                            <td>пара</td>
                                            <td>1000</td>
                                        </tr>
                                        <tr>
                                            <td>Изготовление ручек </td>
                                            <td>шт</td>
                                            <td>от 3000</td>
                                        </tr>
                                        <tr>
                                            <td>Замена подкладки</td>
                                            <td>шт</td>
                                            <td>от 3500</td>
                                        </tr>
                                        <tr>
                                            <td>Замена бегунка</td>
                                            <td>шт</td>
                                            <td>от 500</td>
                                        </tr>
                                        <tr>
                                            <td>Замена шнурков</td>
                                            <td>пара</td>
                                            <td>от 500</td>
                                        </tr>
                                        </thead>
                                    </tbody>
                                </table>
                            </div>
                            <div class="col-12">
                                <p class="mt-3 mb-1">
                                    *	Экспресс услуга выполняется в срок 1-2 дня (+ 50% к стоимости заказа)
                                </p>
                                <p class="mb-1">
                                    *	На детскую обувь действует постоянная скидка (-50% к стоимости заказа)
                                </p>
                                <p>
                                    *	В полную реставрацию входит химчистка 
                                </p>
                            </div>
                            <!-- <div class="col-12">
                                <p class="mt-2">В химчистка входит восстоновление цвета, при необходимости</p>
                                <p>В реставрацию входит полная химчистка</p>
                            </div> -->
                        </div>
                    </div>
                </section>

               <!-- <div class="box-seat box-seat-full section-margin" id="company">
                    <div class="container-fluid">
                        <div class="inner-img" data-dsn-grid="move-up">
                            <img data-dsn-scale="1" data-dsn-y="30%" src="assets/img/office.jpg" alt="">
                        </div>
                        <div class="pro-text">
                            <h3> О компании</h3>
                            <p>Наша мастерская занимается профессиональным ремонтом, восстановлением 
                            и реставрацией любых изделий из натуральной кожи, замши, нубука (обувь, сумки, куртки, мебель и т.д.) 
                            Благодаря нам сотни людей восстановили свои изделия, которые уже были непригодные.
							</br></br>
                            Мы используем только профессиональную косметику, работаем с всемирно известными брендами. 
                            Благодаря индивидуальному подходу к каждому изделию, мы добиваемся фантастического результата. </p>
                   
                        </div>
                    </div>
                </div> 

				-->
   
                <section class="our-work work-under-header  section-margin" data-dsn-col="3" id="works">
                    <div class="container">
                        <div class="one-title">
                            <div class="title-sub-container">
                                <p class="title-sub">Instagram</p>
                            </div>
                            <h2 class="title-main">Instagram</h2>
                        </div>
                    </div>
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-lg-12">
 							<script src="https://apps.elfsight.com/p/platform.js" defer></script>
                            <div class="elfsight-app-17f081a8-f42c-451d-9ed4-8ecb2276ab74"></div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section-margin" id="delivery">
                    <div class="container">
                        <div class="one-title" data-dsn-animate="up">
                            <h2 class="title-main">Доставка и оплата</h2>
                        </div>

                        <div class="row">
                            <div class="col-lg-5 col-md-12">
                                <div class="delivery">
                                  <h5 class="title-main">Доставка</h5>
                                  <br>
                                    <p class="delivery__text">
                                        У нас есть собственная курьерская служба. Забор и доставка заказов осуществляется день в день (если заявка оставлена до 12:00), или на следующий день в трехчасовом интервале.
										Мы бесплатно заберём и доставим Ваши изделия в пределах МКАД. Стоимость выезда курьера за МКАД, до 5 км, составляет 250₽ в одну сторону, далее 50₽ за каждый километр.
										Также, мы принимаем и отправляем заказы по всему миру экспресс доставкой.
                                    </p>
                                   <h5 class="title-main">Оплата</h5>
                                  <br>
                                    <div class="delivery__text">
                                     
                                       Мы предлагаем несколько вариантов для удобной оплаты :
									 <br> ⁃ наличными 
									 <br> ⁃ система быстрых переводов 
 									 <br> ⁃ банковской картой через терминал
									 <br> ⁃ банковский перевод
                                     <br> ⁃ оплата по ссылке 
									 <br> ⁃ Apple Pay и Google Pay
                                     <br>   (временно не работает в РФ)”
                                     
                                    </p>
                                    <div class="payment">
                                        <div class="payment__item">
                                            <img src="./assets/img/mastercard.png">
                                        </div>
                                        <div class="payment__item">
                                            <img src="./assets/img/visa.png">
                                        </div>
                                        <div class="payment__item">
                                            <img src="./assets/img/mir.png">
                                        </div>
                                        <div class="payment__item">
                                            <img src="./assets/img/pay.png">
                                        </div>
                                        <div class="payment__item">
                                            <img src="./assets/img/sbp.png">
                                        </div>
                                        <div class="payment__item">
                                            <img src="./assets/img/yandex-money.png">
                                        </div>
                                        <div class="payment__item">
                                            <img src="./assets/img/app-pay.png">
                                        </div>
                                        
                                    </div>
                                </div>
                            </div>
                            <div class="d-lg-none col-12">
                                <div class="delivery-car">
                                    <img src="./assets/img/car.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="delivery-bg d-none d-lg-block">
                        <img src="./assets/img/car.png" alt="">
                    </div>
                </section>

      				
 					 <section class="intro-about section-margin" id="price" style="display: none;">
                       <div class="container">
                        <div class="row justify-content-between">
                            <div class="col-lg-6">
                                <div class="intro-content-text">

                                    <h2 data-dsn-grid="move-section" data-dsn-move="-30" data-dsn-duration="100%"
                                        data-dsn-opacity="1.2" data-dsn-responsive="tablet">
                                        Узнать цену
                                    </h2>

                                    <p data-dsn-animate="text">Вы узнаете точную стоимость до забора вашей обуви.
                                     Цена не измениться ни при каких обстоятельствах.</p>
									</div>						
                                </div>
                            <div class="col-lg-4 col-md-6 col-xs-12">
                                <div class="price-callback">
                                    <div class="callback-title">Оставьте заявку</div>
                                    <form id="price-callback-form" enctype="multipart/form-data" method="post">
                                        <input type="text" required name="name" placeholder="Ваше имя">
                                        <input type="text" name="phone" placeholder="Ваш телефон" required>
                                        <div class="control-file">
                                            <label for="fileFF">Прикрепить фото:</label>
                                            <input id="fileFF" name="fileFF" type="file">
                                        </div>
                                        <p class="agree">Нажимая на кнопку, Вы даёте согласие на обработку своих персональных данных</p>
                                        <button type="submit">заказать курьера</button>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
					


                <section class="our-work work-under-header section-margin" style="margin-bottom: 0;" data-dsn-col="3" id="contacts">
                    <div class="container">
                        <div class="one-title">
                            <h2 class="title-main">Контакты</h2>
                        </div>
                    </div>
                    <div class="mapRow">
                        <div class="yandex">
                            <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3A46275d68658810a366145e61f8db7937e5a5ebabcca5c5991789e393df75e966&amp;width=100%25&amp;height=463&amp;lang=ru_RU&amp;scroll=true"></script>
                        </div>
                        
                       
                      <!--
                      <div class="mapRowItem">
                            <div class="mapRowContent">
                                <div class="mapRowTilte"><i class="fa fa-phone" ></i>Телефон</div>
                                <ul>
                                    <li class="image-zoom" data-dsn="parallax"><a href="tel:84993911944" class="phone image-zoom" data-dsn="parallax">+7 499 391 19 44</a></li>
                                    <li class="image-zoom" data-dsn="parallax"><a href="tel:89299322249" class="phone image-zoom" data-dsn="parallax">+7 929 932 22 49</a></li>
                                </ul>
                            </div>
                            <div class="mapRowContent">
                                <div class="mapRowTilte"><i class="fa fa-envelope"></i>Email</div>
                                <ul>
                                    <li class="image-zoom" data-dsn="parallax"><a href="mailto:info@nobuv.ru" class="email image-zoom" data-dsn="parallax">info@nobuv.ru</a></li>
                                </ul>
                            </div>
                            <div class="mapRowContent">
                                <div class="mapRowTilte"><i class="fa fa-map-marker"></i>Адрес</div>
                                <ul>
                                    <li class="image-zoom" data-dsn="parallax">Россия, Москва, 2-й Рощинский проезд, 8</li>
                                </ul>
                            </div>
                            <div class="mapRowContent">
                                <ul class="mapRowSocial">
                                    <li>
                                        <a href="#">
                                            <i class="fab fa-facebook-f"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="https://www.instagram.com/obuvnobuv/" target="_blank">
                                            <i class="fab fa-instagram"></i>
                                        </a>
                                    </li>
                                   
                                </ul>
                            </div>
                        </div> 
                    </div>
						-->
                      </div>
                </section>
           

            <footer style="line-height: normal">
                <div class="ontainer-fluid">
                    <div class="row align-items-center">
                        <div class="col-md-4 col-xs-12">
                            <div class="footer-left">
                                <ul class="footer-list">
                                    <li class="image-zoom" data-dsn="parallax">
                                    	<a href="tel:84991303838" class="phone image-zoom" data-dsn="parallax">
	                                    	+7 499 130-38-38
	                                    </a>
	                                </li>
                                    <li class="image-zoom" data-dsn="parallax">
                                    	<a href="mailto:info@nobuv.ru" class="email image-zoom" data-dsn="parallax">
	                                    	info@nobuv.ru
	                                    </a>
	                                </li>
                                    <li class="image-zoom" data-dsn="parallax">
                                    	<a fref="#" class="simage-zoom" data-dsn="parallax">
	                                    	ИНН 502982621430
	                                    </a>
                                           <li class="image-zoom" data-dsn="parallax">
                                    	<a fref="#" class="simage-zoom" data-dsn="parallax">
	                                    	ОГРНИП 321774600366376
	                                    </a>
                                      <li class="image-zoom" data-dsn="parallax">
                                      <a href="assets/Docs/public.pdf" target="_blank" class="simage-zoom" data-dsn="parallax">
	                                    	Публичная оферта
	                                    </a>
                                        </li>
	                                </li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-md-4 col-xs-12">
                            <div class="footer-center">
                                <a>
                                    <img class="light-logo" src="assets/img/Logo.svg" alt="">
                                </a>
                            	<br /><br />
                                 <a href="https://www.instagram.com/obuvnobuv/" target="_blank" class="instagramIcon"><i class="fab fa-instagram"></i></a>
	                             
                            </div>
                
                        </div>
                        <div class="col-md-4 col-xs-12">
                            <div class="footer-right">
                                <ul class="footer-list">
                                    <li class="image-zoom" data-dsn="parallax"><a fref="#">Москва, 2-й Рощинский проезд, 8</a></li>
                                    <li class="image-zoom" data-dsn="parallax"><a fref="#">БЦ "Серпуховской Двор"</a></li>
                                  	<li class="image-zoom" data-dsn="parallax"><a fref="#">Время работы: 10:00 до 20:00, без выходных</a></li>
                                </ul>
              
                                      <ul class="sot-icon">
                           
                                </ul>
                                
                                
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
            <a href="https://api.whatsapp.com/send?phone=79031303838" target="_blank" class="whatsapp"><i class="fab fa-whatsapp"></i></a>
        </div>
    </main>

    <!-- Wait Loader -->
    <div class="wait-loader">
        <div class="loader-inner">
            <div class="loader-circle">
                <div class="loader-layer"></div>
            </div>
        </div>
    </div>
    <!-- // Wait Loader -->

    <!-- cursor -->
    <div class="global-cursor">
        <div class="custom-cursor single-cursor effect-cursor">
            <div class="cursor-container">
                <div class="cursor-text">
                    <div class="cursor-text-wrapper">
                        <div class="cursor-text-value">Scroll</div>
                    </div>
                    <div class="cursor-text-wrapper">
                        <div class="cursor-text-value nth-2">or hold</div>
                    </div>
                </div>
                <div class="cursor-part">
                    <div class="cursor-item"></div>
                </div>
                <div class="cursor-part cursor-left">
                    <i class="fas fa-caret-left"></i>
                </div>
                <div class="cursor-part cursor-right">
                    <i class="fas fa-caret-right"></i>
                </div>
            </div>
        </div>
    </div>
    <!-- End cursor -->

    <!-- Start callback -->
    <div style="display: none;" id="callback">
        <a href="javascript;"  data-fancybox-close class="fancybox-button fancybox-close-small callback-close">
            <svg xmlns="http://www.w3.org/2000/svg" version="1" viewBox="0 0 24 24"><path d="M13 12l5-5-1-1-5 5-5-5-1 1 5 5-5 5 1 1 5-5 5 5 1-1z"></path></svg>
        </a>
        <div class="callback-title">Оставьте заявку</div>
        <form id="callback-form" enctype="multipart/form-data" method="post">
            <input type="text" required name="name" placeholder="Ваше имя">
            <input type="text" name="phone" placeholder="Ваш телефон" required>
            <div class="control-file">
                <label for="fileFF">Прикрепить фото:</label>
                <input id="fileFF" name="fileFF" type="file">
            </div>
            <p class="agree">Нажимая на кнопку, Вы даёте согласие на обработку своих персональных данных</p>
            <button type="submit">заказать курьера</button>
        </form>
    </div>
    <!-- End callback -->

    <!-- Start discount -->
    <div style="display: none;" id="discount">
        <a href="javascript;"  data-fancybox-close class="fancybox-button fancybox-close-small callback-close">
            <svg xmlns="http://www.w3.org/2000/svg" version="1" viewBox="0 0 24 24"><path d="M13 12l5-5-1-1-5 5-5-5-1 1 5 5-5 5 1 1 5-5 5 5 1-1z"></path></svg>
        </a>
        <div class="discount-title">Получи скидку<br /> на первый заказ</div>
        <div class="discount-text">20%</div>
        <div class="discount-label">до конца месяца <br /> по промокоду:</div>
        <div class="discount-promocode">new20</div>
    </div>
    <!-- End discount -->

    <!-- Optional JavaScript -->
    <script src="assets/js/jquery-3.1.1.min.js"></script>
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/dsn-grid.js"></script>
    <script src="assets/fancybox/jquery.fancybox.min.js"></script>
    <script src="assets/cocoen/js/cocoen.min.js"></script>
    <script src="assets/cocoen/js/cocoen-jquery.min.js"></script>
    <script>
        document.querySelectorAll('.cocoen').forEach(function(element){
            new Cocoen(element);
        });
        document.getElementById('price-callback-form').addEventListener('submit', function(evt){
            var http = new XMLHttpRequest(), f = this;
            evt.preventDefault();
            http.open("POST", "contact.php", true);
            http.onreadystatechange = function() {
            if (http.readyState == 4 && http.status == 200) {
                $(this).find("input").val("");
                $.fancybox.open(`
                    <div class="message-callback" id="message-callback">
                        <div class="title_message">Спасибо за заявку! <br /> Скоро мы с Вами свяжемся.</div>
                        <a href="javascript;"  data-fancybox-close class="fancybox-button fancybox-close-small callback-close">
                            <svg xmlns="http://www.w3.org/2000/svg" version="1" viewBox="0 0 24 24"><path d="M13 12l5-5-1-1-5 5-5-5-1 1 5 5-5 5 1 1 5-5 5 5 1-1z"></path></svg>
                        </a>
                    </div>`);
                $("#price-callback-form").trigger("reset");
            }
            }
            http.onerror = function() {
            alert('Ошибка, попробуйте еще раз');
            }
            http.send(new FormData(f));
        }, false);
        $(document).ready(function() {
            const discount = sessionStorage.getItem("discount");
            if(!discount) {
                setTimeout(function() {
                    $("#discount").fancybox().trigger('click');
                    sessionStorage.setItem("discount", true);
                }, 17000);
            }
        });
    </script>
    <script src="assets/js/custom.js"></script>

    <!-- Yandex.Metrika counter -->
    <script type="text/javascript" >
        (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
        var z = null;m[i].l=1*new Date();
        for (var j = 0; j < document.scripts.length; j++) {if (document.scripts[j].src === r) { return; }}
        k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
        (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");
    
        ym(69066916, "init", {
            clickmap:true,
            trackLinks:true,
            accurateTrackBounce:true,
            webvisor:true,
            ecommerce:"dataLayer"
        });
    </script>
    <noscript><div><img src="https://mc.yandex.ru/watch/69066916" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
    <!-- /Yandex.Metrika counter -->
    

    <!-- <script>
        (function(w,d,u){
                var s=d.createElement('script');s.async=true;s.src=u+'?'+(Date.now()/60000|0);
                var h=d.getElementsByTagName('script')[0];h.parentNode.insertBefore(s,h);
        })(window,document,'https://crm.obuvnobuv.ru/upload/crm/site_button/loader_1_bhkmai.js');
	</script> -->

    
</body>

</html>